caption: Enable USB power share
desc: |-
  Setting the policy to Enabled turns on the USB power share power management policy.

        Certain devices have a specific USB port with a lightning bolt or battery icon for charging devices using the system battery. This policy affects the charging behavior of this port while the system is in sleep and shut down modes. It doesn't affect the other USB ports and the charging behavior while the system is awake, when the USB port always provides power.

        When sleeping, power is supplied to the USB port when the device is plugged in to the wall charger or if the battery level exceeds 50%. When shut down, power is supplied to the USB port when the device is plugged in to the wall charger.

        Setting the policy to Disabled means no power is supplied.

        Leaving the policy unset means the policy is on, and users can't turn it off.
device_only: true
example_value: true
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Enable USB power share
  value: true
- caption: Disable USB power share
  value: false
owners:
- lamzin@google.com
- bkersting@google.com
- kerker@chromium.org
- chungsheng@google.com
- byronlee@chromium.org
- chromeos-oem-services@google.com
schema:
  type: boolean
supported_on:
- chrome_os:75-
tags: []
type: main
